.header {
	height:190px;
	width:100%;
	
	overflow:hidden;
	
	color:#fff;
	
	background:url('https://rugged.com.ua/images/header-bg.jpg');
	}
	
	.header a {
		color:#6bebfe;
		}
	
	.header .header-wrapper {
		width:940px;
		height:212px;
		
		margin:0 auto;
		position:relative;
		}
	
	.header .logo-container {
			position:absolute;
			top:20px;
			}
			
			.header .logo-container .logo-href {
				height:60px;
				width:156px;
				
				margin-left:215px;
				margin-top:30px;
				display:block;
				}
				
			.header .logo-container .translation {
				font-size:13px;
				
				margin-left:216px;
				margin-top:5px;
				}
		.header .compass {
			width:328px;
			height:122px;
			
			position:absolute;
			top:90px;
			right:-220px;
			background:url("https://rugged.com.ua/images/compass.jpg");
			}
			
		.header .contacts {
			position:absolute;
			z-index:1;
			right:0px;
			top:42px;
			
			text-align:right;
			}
			
			.header .contacts .phone {
				font-weight:bold;
				font-size:24px;
				}
			
		.header .country {
			display:inline-block;
			line-height:21px;
			
			margin-top:8px;
			
			font-size: 13px;
			
			*display:inline;
			*zoom:1;
			}
			
			.header .country a {
				text-decoration:none;
				border-bottom:1px dashed #6bebfe;
				}
				
			.header .country a:hover{
				color:#bbf8ff;
				border-bottom-color:#bbf8ff;
				}
				
			.header .country.russia.active {
				margin-right:15px;
				}
			
		.header .country.active {
			background:url('https://rugged.com.ua/images/sprites.png');
			background-position:0 0;
			
			margin-left:8px;
			margin-right:8px;
			padding-left:7px;
			}
			
			.header .country.active span{
				background:url('https://rugged.com.ua/images/sprites.png');
				background-position:top right;
				
				display:inline-block;
				
				margin-right:-7px;
				padding-right:7px;
				}
				
		.header .country:last-child {
			margin-right:0px;
			}
			
		.header .description {
			width:490px;
			
			position:absolute;
			left:200px;
			top:41px;
			z-index:1;
			
			line-height:20px;
			font-size:15px;
			}
			
			.header .description .menu-pages {
				margin:7px 0 0 0;
				
				font-size:14px;
				}
				
				.header .description .menu-pages li {
					display:inline-block;
					
					margin-right:25px;
					
					*display:inline;
					*zoom:1;
					}
					
				.header .description .menu-pages li.active {
					font-weight:bold;
					}
					
				.header .description .menu-pages a:hover {
					color:#bbf8ff;
					}
			
		.header .menu-categories {
			height:47px;
			
			position:absolute;
			left:0px;
			top:140px;
			z-index:1000;
			
			white-space:nowrap;
			
			background:url('https://rugged.com.ua/images/sprites.png') 0px -23px;
			}
			
			.header .menu-categories .seperator {
				width:2px;
				height:30px;
				
				display:inline-block;
				vertical-align:middle;
				
				background:url('https://rugged.com.ua/images/sprites.png') 0px -73px;
				
				*display:inline;
				*zoom:1;
				}
				
				
			.header .menu-categories .category{
				height:47px;
				line-height:47px;
				
				padding-left:36px;
				padding-right:35px;
				
				display:inline-block;
				vertical-align:middle;
				
				*display:inline;
				*zoom:1;
				*cursor:pointer;
				}
			
				.header .menu-categories .category:hover {
					background:url('https://rugged.com.ua/images/sprites.png') 0px -110px;
					}
			
				.header .menu-categories a:hover{
					color:#b9d9fe;
					}
			
				.header .menu-categories a:hover + .seperator {
					visibility:hidden;
					}
				
				.header .menu-categories a.active {
					cursor:text;
					}
				
				.header .menu-categories a.active:hover {
					color:#919191;
					}
					
				.header .menu-categories a.active + .seperator {
					visibility:hidden;
					}
					
					
				.header .menu-categories .category.pseudo-hover {
					background:url('https://rugged.com.ua/images/sprites.png') 0px -110px;
					}
					
				.header .menu-categories a.active .category {
					background:url('https://rugged.com.ua/images/sprites.png') 0px -548px;
					}
			
				.header .menu-categories a{
					display:inline-block;
					
					color:#919191;
					text-decoration:none;
					text-shadow:-1px -1px 0px rgba(0,0,0,0.4);
					
					*display:inline;
					*zoom:1;
					}
			
					.header .menu-categories a strong{
						color:#fff;
						}
						
				.header .menu-categories .dropdown-arrow {
					width:8px;
					height:5px;
					
					display:inline-block;
					position:relative;
					top:-2px;
					margin-right:5px;
					margin-left:5px;
					
					background:url('https://rugged.com.ua/images/sprites.png') -150px -305px;
					
					*display:inline;
					*zoom:1;
					}
				
				.header .shopping-cart {
					position:absolute;
					z-index:1;
					right:0px;
					top:105px;
					
					text-align:right;					
				}
				
				.header .shopping-cart button {
					background: url("https://rugged.com.ua/images/active_buttons.png") no-repeat;
					display: inline-block;
				  border: 0;
				  outline: 0;
				  color: #fff;
				  padding: 0 10px;
				  height: 28px;
				  width: 130px;
				  text-align: left;
				  font-weight: bold;
				  text-shadow:   -1px -1px 0 rgba(0,0,0,0.3);					
				}

				.header .shopping-cart button.disable {
				  background-position: -470px -498px;
		 		  cursor: default;
				}

				.header .shopping-cart button.default {
				  background-position: -470px -329px;
				}

				.header .shopping-cart button.default:hover {
				  background-position: -470px -385px;
				}

				.header .shopping-cart button.default:active {
				  background-position: -470px -443px;
				}
					
.footer {
	height:170px;
	width:100%;
	
/*	margin-top:-120px; */
/*	overflow:hidden; */
	
	background:url('https://rugged.com.ua/images/header-bg.jpg');
	
	color:#fff;
	font-size:12px;
	}
	
	.footer-wrapper {
		height:100%;
		width:900px;
		
		margin:0 auto;
		position:relative;
		}
		
		.footer a {
			color:#fff;
			}
			
		.footer a:hover {
			color:#BBF8FF;
			}
			
		.footer .binocular {
			width:295px;
			height:111px;
			
			background:url('https://rugged.com.ua/images/binocular.jpg');
			position:absolute;
			bottom:0px;
			right:-170px;
			}
			
		.footer .copyrights {
			position:absolute;
			top:19px;
			}
			
		.footer .in-english {
			position:absolute;
			
			left:1em;
			top:90px;
			}
			
			.footer .in-english .english-flag {
				width:16px;
				height:11px;
				
				display:inline-block;
				
				background:url('https://rugged.com.ua/images/sprites.png') -197px -96px;
				
				*display:inline;
				*zoom:1;
				}
		
		.footer .menu {
			position:absolute;
			top:19px;
			left:232px;
			
			white-space:nowrap;
			}
			
			.footer .menu li {
				display:inline-block;
				margin-right:23px;
				
				*display:inline;
				*zoom:1;
				}
		.footer .siteseal {
			position: absolute;
			top:65px;
			left: 0px;
			}
				
		.footer .livepage {
			position:absolute;
			top:60px;
			left:233px;
			}
			
			.footer .livepage .livepage-logo {
				width:49px;
				height:48px;
				
				display:inline-block;
				vertical-align:middle;
				
				background:url('https://rugged.com.ua/images/livepage-logo.png') 0 0;
				outline:0;
				
				*display:inline;
				*zoom:1;
				}
				
			.footer .livepage .livepage-logo:hover {
				background-position:-52px 0px;
				}
				
			.footer .livepage .livepage-logo:active {
				background-position:-104px 0px;
				}
				
			.footer .livepage .desc {
				display:inline-block;
				vertical-align:middle;
				margin-left:7px;
				
				font-size:11px;
				color:#a5a5a5;
				
				*display:inline;
				*zoom:1;
				}
